*{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    font-size: 0.14rem;
}

h1,h2,h3,h4,h5,h6{
    font-weight: normal;
}


a {
    text-decoration: none;
    color: #000;
}

ul,li {
    list-style: none;
}
.header{
    width: 100%;
    height: 1rem;
    background-color: #FFFFFF;
    box-shadow: 0.1rem 0.07rem 0.51rem 0.07rem #B6B6B6;
    box-sizing: border-box;
    font-size: 0.12rem;
    box-sizing: border-box;
}
.headerNav{
    width: 13rem;
    height: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.headerNavLeft{
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.headerNavLeft>img{
    width: 0.74rem;
    height: 0.74rem;
}
.headerNavLeft>ul{
    display: flex;
    align-items: center;
    gap: 0.56rem;
    margin-left: 1.63rem;
    box-sizing: border-box;
}
.headerNav>ul li a{
    font-family: Adobe Heiti Std;
    font-size: 0.17rem;
    color: #000000;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.active{
    box-sizing: border-box;
    background: #252224;
    border-radius: 0.21rem;
    display: block;
    color: #FFFFFF !important;
    padding: 0.1rem 0.24rem;
}
.loginBtn{
    cursor: pointer;
    font-family: Adobe Heiti Std;
    font-size: 0.2rem;
    color: #FFFFFF;
    font-style: normal;
    text-transform: none;
    padding: 0.1rem 0.24rem;
    background: #252224;
    border-radius: 0.2rem;
    box-sizing: border-box;
}
.footer{
    width: 100%;
    height: 2.59rem;
    /* position: fixed;
    bottom: 0; */
    box-sizing: border-box;
    font-size: 0.12rem;
    border-top: 0.02rem solid #BBBBBB;
    margin-top: 0.5rem;
    background-color: #FFFFFF;
}
.footerNav{
    width: 13rem;
    height: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footerNavLeft{
    text-align: center;
}
.footerNavLeft>img{
    width: 0.74rem;
    height: 0.74rem;
    margin-bottom: 0.3rem;
}
.footerNavLeftName{
    font-family: Adobe Heiti Std;
    font-size: 0.48rem;
    color: #030E04;
}
.footerNavRight p{
    margin-bottom: 0.1rem;
    font-family: Helvetica, Helvetica;
    font-size: 0.24rem;
    color: #030E04;
    line-height: 0.3rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
}